Subject: RE: My little "What-If" gallery contribution
From: "Dave McGowan" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Date: Thu, 3 Oct 2002 08:11:03 -0700

Yep.. the last one is a pic of me.  Other than being a model geek, I also
spend several weekends a year working rennaissance faires up and down the
West coast.

I think it was the Testors release of that kit.  All the locations for the
original Gee Bee paint (including a pair of dice on the side of the
fuselage) were cast right into the model, and had to be filled.  Model
required three or four nights and several pots of coffee to complete.

Cheers!

Dave

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Thursday, October 03, 2002 7:55 AM
To: Dave McGowan
Subject: Re: My little "What-If" gallery contribution

Looks good Dave...I like this one....is the bottom pic a pic of you?  Do you
want tme to include that with your article?  Do you know what manufacturer
made the Gee Bee kit you used?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Dave McGowan" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 02, 2002 3:50 PM
Subject: My little "What-If" gallery contribution

> The X-41 Toucan is a "what-if" model based on the old 1/48 scale Gee Bee
kit
> we've all been avoiding for years.  The use of such an aircraft would
> probably be for high-mobility defense of bases with lille room for
aircraft
> storage.  Mostly, I just always thought a Gee Bee would make a great jet.
>
> After filling all the fuselage and wing marking recesses, I installed the
> intake from a "Shockwave" Jet Truck kit into the old engine cowling and
cut
> a section out of the lower tail to accommodate the exhaust flare from an
old
> 1/8 scale chopper tailpipe.  Markings were spares out of a buddy's
extensive
> collection, and paint is standard gray over white USAF.  Metallics were
> drybrushed over black for added depth, and the kit pilot was replaced with
> one from an old Tamiya Jet kit.
>
> LOA:  Dinky
> Wingspan: Minimal
> Armament: 2 ea.: Colt .45 Semi Auto (cable-operated)
>
> Dave McGowan,
> Ventura, CA
>
>